masonite>=4.0,<5.0
masonite-orm>=2.0,<3.0

opencv-python<4.6 # for rt-utils

# fireants
itk-elastix
pynetdicom
pyradise
rt-utils

git+https://github.com/FabianIsensee/hiddenlayer.git

git+https://github.com/adalca/neurite.git 
git+https://github.com/freesurfer/surfa.git 
git+https://github.com/voxelmorph/voxelmorph.git
